builddir = /build
pkgbuild_sha256sum = 6ca7bfcdb60846af583bf8b381f33f7d1d3f61fb9bc4dfb09a02742a3780847e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
